License
cPanel or Plesk license of the account, with the server or the IP address where it is installed
Id of the purchase of the license (GET /api/v3/purchases/{purchase_id})
Id of the purchase of the server where the license is installed (GET /api/v3/purchases/{purchase_id}); null for a license on an external host (ip_address) or without a server
Name of the service of the purchase, in Italian
Object name of the purchase, as purchase_name.object_name of the purchase
Key number of a Plesk license; null for cPanel licenses
IP address of the external host where the license is installed, instead of a server (purchase_server_id)
Whether the server runs an obsolete operating system, covered by the Extended Lifecycle Support (ELS) of the supplier and charged as an additional fee
Operating system of the server, as reported by the license supplier; null until reported
Status code of the purchase (status_code of PurchaseStatus): NEW_V2, ACTIVE_V2 or DELIVERED_V2
Activation date of the purchase (date_activation of the purchase)
Expiry date of the purchase (date_expiry of the purchase)
{
"license_id": 0,
"purchase_id": 0,
"purchase_server_id": 0,
"service_name": "string",
"purchase_name": "string",
"key_number": "string",
"ip_address": "string",
"is_els": true,
"operative_system": "string",
"purchase_status_code": "string",
"date_activation": "2024-07-29",
"date_expiry": "2024-07-29"
}